<?xml version="1.0" encoding="UTF-8"?>
<node-navigation xmlns="http://www.gatein.org/xml/ns/gatein_objects_1_3"
				 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
				 xsi:schemaLocation="http://www.gatein.org/xml/ns/gatein_objects_1_3 http://www.gatein.org/xml/ns/gatein_objects_1_3">
	<priority>1</priority>
	<page-nodes>
		<node>
			<name>cs</name>
			<visibility>DISPLAYED</visibility>
			<page-reference>group::@owner@::CSSpaceActivityStreamPortlet</page-reference>
			<node>
				<name>guide</name>
				<visibility>DISPLAYED</visibility>
				<page-reference>group::@owner@::CSWikiPortlet</page-reference>
			</node>
			<node>
				<name>tickets-list</name>
				<visibility>DISPLAYED</visibility>
				<page-reference>group::@owner@::TicketAdministrationControllerPortlet</page-reference>
			</node>
			<node>
				<name>tasks</name>
				<visibility>HIDDEN</visibility>
				<page-reference>group::@owner@::CSTaskManagementApplication</page-reference>
			</node>
			<node>
				<name>forum</name>
				<visibility>HIDDEN</visibility>
				<page-reference>group::@owner@::CSForumPortlet</page-reference>
			</node>
			<node>
				<name>environments</name>
				<visibility>DISPLAYED</visibility>
				<page-reference>group::@owner@::EnvironmentControllerPortlet</page-reference>
			</node>
			<node>
				<name>ticket</name>
				<visibility>HIDDEN</visibility>
				<page-reference>group::@owner@::TicketControllerPortlet</page-reference>
			</node>
			<node>
				<name>members</name>
				<visibility>DISPLAYED</visibility>
				<page-reference>group::@owner@::MembersPortlet</page-reference>
			</node>
			<node>
				<name>documents</name>
				<visibility>DISPLAYED</visibility>
				<page-reference>group::@owner@::FileExplorerPortlet</page-reference>
			</node>
			<node>
				<name>calendar</name>
				<visibility>DISPLAYED</visibility>
				<page-reference>group::@owner@::CalendarPortlet</page-reference>
			</node>
			<node>
				<name>settings</name>
				<visibility>DISPLAYED</visibility>
				<page-reference>group::@owner@::SpaceSettingPortlet</page-reference>
			</node>
			<node>
				<name>ticket_chart</name>
				<visibility>DISPLAYED</visibility>
				<page-reference>group::@owner@::TicketChartsControllerPortlet</page-reference>
			</node>
		</node>
	</page-nodes>
</node-navigation>